<?php
	$title = "МАПА УНІВЕРСИТЕТУ";
?>
<b>
Вінницький національний технічний університет (ВНТУ).
<br><br>
21021, м. Вінниця, вул. Хмельницьке шосе, 95. </b>
<br><br><br><br>
<center>СХЕМА РОЗТАШУВАННЯ УНІВЕРСИТЕТУ
<br><br>
<img src=img/vntu_inrtzp.jpg width=490>
</center>



